uuid:
  -
    value: 29c82c9a-7384-43fe-9012-c3378efcde74
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sea_sun_culture_istock_000012160289_kerkira_old_fortress.jpg
uri:
  -
    value: 'public://2019-11/sea_sun_culture_istock_000012160289_kerkira_old_fortress_0.jpg'
    url: /sites/default/files/2019-11/sea_sun_culture_istock_000012160289_kerkira_old_fortress_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 428095
status:
  -
    value: true
created:
  -
    value: '2019-11-01T10:54:59+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:54:59+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
